/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_ANALYSOLUSAVELOG') 
 CREATE TABLE T_BCM_ANALYSOLUSAVELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FMODIFYITEM NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FOLDVALUE VARCHAR(100) DEFAULT ' ' NOT NULL,
FNEWVALUE VARCHAR(100) DEFAULT ' ' NOT NULL,
FCREATEUSERID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODELID BIGINT DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
